Subject: RE: Flow Label [Re: A personal take on WG's priorities..]

From: "Bound, Jim" <[email-masked]>
Date: Thu, 4 Nov 2004 15:14:19 -0500

One of the good things about this wg is it is managed well and we are
doing good with prioritization so anything we do here even in a queue is
a good idea.  

What we might want to do is spin off topics per pekka's mail on
categories kind of having mini groups within the WG.  I think the more
we focus to one pivotal leadership ergo jonne and pekka the better the
chance for cohesion and process completion and all of this is
integrated.

What Sham and I and others are proposing is an operational change first
to the view of the flow label then clearly we need to take our work for
traffic engineering to correct IETF venue.

Thanks
/jim 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Sham Chakravorty
> Sent: Thursday, November 04, 2004 1:46 PM
> To: 'Pekka Savola'
> Cc: [email-masked]
> Subject: RE: Flow Label [Re: A personal take on WG's priorities..]
> 
> Pekka, 
> 
> We have plans similar to what you suggest.  But I sincerely 
> believe that your WG is the place for Flow Label discussion.  
> If resources don't allow such added work, then that's 
> something that needs to be pursued.
> 
> Sham
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Pekka Savola
> Sent: Thursday, November 04, 2004 12:49 PM
> To: Brian E Carpenter
> Cc: Sham Chakravorty; [email-masked]
> Subject: Re: Flow Label [Re: A personal take on WG's priorities..]
> 
> 
> On Thu, 4 Nov 2004, Brian E Carpenter wrote:
> > Sham, the flow label is low on my personal priority list.
> > The reason I was eager to get RFC 3697 done is to set boundary 
> > conditions on its use, but developing the actual use cases 
> seems to me 
> > to be off the critical path for the IETF.
> >
> > Looking at your email address, I can see why you might give 
> it higher 
> > priority - but do you need the IETF for that right now, as 
> long as you 
> > obey RFC 3697?
> 
> FWIW, my personal take --
> 
> It might possibly make sense to set up a mailing list on IPv6 
> flow label usage, try to solicit people to join it, propose 
> and discuss various proposals... and depending on how it 
> goes, try to run a BOF at the next meeting to gauge the real interest.
> 
> Even if there is not sufficient interest, I believe it's 
> vital to success to get those people interested of the flow 
> label together.
> 
> At the first stage, the product might not be an IETF 
> standards track document, or even an IETF document -- e.g., 
> an experimental RFC through RFC-editor developed based on the 
> mailing list discussion, but that would be at least a basis 
> for further work w/ flow label.
> 
> In other words, it's important to get those diffserv/qos 
> geeks in the same list/room with IPv6 specialists and those 
> who'd like to use flow label in new, innovative ways .. and 
> see what happens.
> 
> IMHO, in any case, v6ops-like generic WGs are probably not a 
> good place to get sufficient amount of interest & expertise together.
> 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
> 
> 
> 
> 
>